/**
 * Prepare for cufon
 * Avoids the weird looking font layout that shows before cufon is loaded
**/

#mainmenu li a, .nivo-caption h3, .preview_image h2, .preview_category, .widget .title h2, .wtitle, .footer_widget h2, .singlepost h2, .fullpost h2, .page_title, #comments h2, #reply h2 {
	visibility: hidden;
}

.cufon-ready #mainmenu li a, .cufon-ready .nivo-caption h3, .cufon-ready .preview_image h2, .cufon-ready .preview_category, .cufon-ready .widget .title h2, .cufon-ready .wtitle, .cufon-ready .footer_widget h2, .cufon-ready .singlepost h2, .cufon-ready .fullpost h2, .cufon-ready .page_title, .cufon-ready #comments h2, .cufon-ready #reply h2 {
	visibility: visible;
}


/**
 * Main Layout styles
 * Colors and background colors ar modified in the settings
**/

body {
	font-family: "Arial", "Helvetica", "Verdana", "Sans-Serif";
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url('../images/bg.jpg');
	background-position: center center;
	*background-position: top center;
	background-repeat: repeat;
}

html, body {
    height: 100%;
}

p {
	display: block;
	line-height: 21px;
	margin-bottom: 10px;
}

a {
	_position: relative; /* Fixes IE issue with PNGFix */
}

a:hover {
	_cursor: pointer; /* Fixes IE issue with PNGFix */
}

#container {
	width: 940px;
	display: block;
	margin: 0 auto 15px auto;
	padding: 10px;
	text-align: left;
	background-image: url('../images/container_opacity.png');
	background-repeat: repeat;
	position: relative;
}

#container .wrapper {
	width: 940px;
	background-color: #ffffff;
}

#searchform {
	position: relative;
	top: 6px;
	float: right;
	left: -8px;
}

#searchform label {
	display: none;
}

#s {
	display: block;
	width: 168px;
	height: 15px;
	font-size: 14px;
	padding: 3px 3px 3px 7px;
	border: 0;
	background-image: url('../images/search_input.png');
	background-repeat: no-repeat;
	background-color: none !important;
	float: left;
}

#searchsubmit {
	display: block;
	text-decoration: none;
	float: left;
	cursor: pointer;
	font-size: 0.1px;
	width: 22px;
	height: 21px;
	background-repeat: no-repeat;
	border: 0;
	background-image: url('../images/search_submit.png');
	background-color: transparent;
	text-indent: -9999px;
}


/**
 * Header
**/

#header {
	display: block;
	width: 940px;
	margin: 0 auto;
	padding: 34px 0 20px 0;
	text-align: center;
	position: relative;
	z-index: 9;
}

#logo {
	margin-left: 10px;
	float: left;
	position: relative;
	top: -11px;
}

/**
 * Menu
**/

#mainmenu {
	display: block;
	position: relative;
	top: -10px;
	text-align: center;
	float: right;
	margin: 0;
	padding: 0;
	height: 46px;
	z-index: 10;
}

#mainmenu .menu {
	margin: 0 auto;
	display: block;
	text-align: right;
	height: 46px;
	padding: 0;
	float: left;
}

#mainmenu .menu li {
	float: left;
	display: block;
	background-image: url('../images/mainmenu_vr.png');
	background-position: left 5px;
	background-repeat: no-repeat;
	position: relative;
	padding: 0;
	margin: 0;
	height: 33px;
}

#mainmenu .menu li:first-child {
	background-image: none;
}

#mainmenu .menu li a {
	display: block;
	height: 46px;
	padding: 10px 15px 0 13px;
	text-decoration: none;
	text-align: left;
}

#mainmenu .menu li a strong {
	display: block;
	font-size: 20px;
	text-transform: uppercase;
}

#mainmenu .menu li a span {
	display: block;
	font-size: 13px;
	padding-bottom: 3px;
	border-bottom: 2px Solid;
}

.sub-menu {
	position: absolute;
	left: 0;
	top: 48px;
	padding: 15px 0 0 0;
	display: none;
	min-width: 100%;
	z-index: 5;
}

.sub-menu li {
	background-image: none !important;
	height: 28px !important;
	z-index: 5;
	float: none !important;
	display: block !important;
}

.sub-menu li a {
	display: block;
	height: 28px !important;
	width: auto !important;
	padding: 0 35px 0 15px !important;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

/**
 * Toolbar
**/

#toolbar {
	width: 940px;
	height: 40px;
	position: relative;
	display: block;
	background-image: url('../images/mainmenu_fx.png');
	background-repeat: repeat-x;
	z-index: 4;
}

#toolbar .color {
	display: block;
	width: 940px;
	height: 33px;
	position: absolute;
	top: 0;
	left: 0;
}

/**
 * Slider
**/

#slider {
	display: block;
	position: relative;
	width: 940px;
	height: 320px;
	overflow: hidden;
	z-index: 1;
}

/**
 * Content
**/

#content {
	width: 605px;
	padding: 0;
	position: relative;
	margin-top: 15px;
}

#full_content {
	width: 910px;
	padding: 0;
	margin: 15px 0 0 15px;
	position: relative;
	float: left;
}

.post_preview {
	width: 275px;
	height: 260px;
	padding: 8px;
	display: block;
	float: left;
	margin: 0 14px 15px 0;
}

.post_preview_nomargin {
	margin: 0 0 15px 0 !important;
}

.preview_text {
	padding: 0 5px;
}

.preview_overlay {
	position: absolute;
	bottom: 0;
	*left: 0;
	width: 100%;
	padding: 8px 5px 5px 5px;
	background-image: url('../images/post_opacity.png');
}

.cufon-ready .preview_category {
	font-size: 15px;
}

.preview_category {
	display: block;
	margin-bottom: 4px;
}

.preview_ometa {
	display: block;
	float: left;
}

.preview_image {
	display: block;
	position: relative;
	width: 275px;
	height: 155px;
	overflow: hidden;
	margin-bottom: 10px;
}

.cufon-ready .preview_image h2 {
	font-size: 17px;
}

.preview_image h2 {
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.preview_link {
	text-decoration: none;
}

.preview_link:hover img {
	opacity: 0.6;
}

.post_preview .metadata {
	display: block;
	margin: 5px 5px 3px 5px;
}

.metadata .date {
	display: block;
	float: left;
	margin-right: 10px;
}

.metadata .comment_count {
	display: block;
	float: left;
	margin-right: 10px;
}

.metadata .date img, .metadata .comment_count img {
	margin-right: 2px;
	position: relative;
	top: -1px;
}

.metadata .categories {
	display: block;
	float: left;
}

.metadata .categories a {
	border-bottom: 1px Dashed;
}

.metadata .categories a:hover {
	text-decoration: none !important;
}

.metadata a {
	text-decoration: none;
}

.metadata a:hover {
	text-decoration: underline;
}

.post-edit-link {
	display: block;
	margin-top: 10px !important;
}
	
.singlepost .metadata {
	display: block;
	margin: 0 0 10px 0;
}

.singlepost .entry {
	width: 565px;
	display: block;
	padding: 15px;
}

.single_title_bullet {
	width: 14px;
	height: 18px;
	border: 0;
	margin: 0 4px 0 0;
	padding: 0;
	float: left;
}

.fullpost .entry {
	width: 880px;
	display: block;
	padding: 15px;
}

.full_column {
	display: block;
	width: 288px;
	margin-right: 5px;
	float: left;
}

.singlepost h2, .fullpost h2, #comments h2, #reply h2 {
	font-size: 26px !important;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	float: left;
	position: relative;
	top: -3px;
	margin-bottom: 4px;
}

.cufon-ready .page_title {
	font-size: 20px;
}

.page_title {
	display: block;
	width: 582px;
	height: 25px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 7px 0 7px;
	margin-bottom: 4px;
	*margin-bottom: 7px;
}

.entry a {
	text-decoration: none;
}

.entry a:hover {
	text-decoration: underline;
}

.entry p {
	line-height: 21px;
}

.entry ul, .entry ol {
	margin: 0 0 10px 25px;
	line-height: 20px;
}

.entry ul li {
	list-style-type: circle;
	margin-bottom: 8px;
}

.entry ol li {
	list-style-type: decimal;
	margin-bottom: 8px;
}

.entry h1, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin-bottom: 10px;
}

.entry h1 { font-size: 26px; }
.entry h3 { font-size: 24px; }
.entry h4 { font-size: 22px; }
.entry h5 { font-size: 20px; }
.entry h6 { font-size: 18px; }

/* Navigation */

#navigation {
	display: block;
	text-align: right;
	width: 100%;
	margin: 0 0 5px 0;
	position: relative;
	left: -5px;
	top: -3px;
}

#navigation ul {
	display: block;
	float: right;
	position: relative;
}

.navigation_item {
	display: block;
	float: left;
	margin-right: 5px;
}

.navigation_item a {
	text-decoration: none;
	text-decoration: none;
	display: block;
	padding: 5px;
}

/* Comments */

#comments, #reply {
	width: 565px;
	display: block;
	padding: 15px;
	margin-top: 15px;
}

.avatar {
	display: block;
	float: left;
	margin-right: 5px;
	display: block;
	padding: 2px;
	border: 1px solid;
	position: relative;
	top: 10px;
}

.comment {
	display: block;
	margin-bottom: 10px;
}

.comment_date {
	position: relative;
	top: -8px;
	font-style: italic;
}

.comment_entry {
	width:490px;
	display: block;
	float: left;
	padding: 10px;
}

.comment .children {
	margin: 10px 0 0 50px;
}

.comment .children .comment_entry {
	width: 440px;
}

.comment_meta {
	margin-bottom: 8px;
}

.comment cite {
	font-weight: bold;
}

.comment-reply-link, #cancel-comment-reply a {
	margin-left: 5px;
	font-size: 11px;
	font-style: italic;
}

#cancel-comment-reply a {
	margin: 0 0 5px 0 !important;
}

.comment cite a, .comment-reply-link, #cancel-comment-reply a, #respond a {
	text-decoration: none;
}

.comment cite a:hover, .comment-reply-link:hover, #cancel-comment-reply a:hover, #respond a:hover {
	text-decoration: underline;
}

.comment_text p {
	line-height: 21px;
}

#reply h2 a {
	text-decoration: none !important;
}

/* Reply Form */

.wpcf7-text {
	width: 300px;
	height: 20px;
	border: 1px Solid;
	display: block;
	font-size: 15px;
	line-height: 20px;
	padding: 3px;
}

.wpcf7 textarea {
	width: 300px;
	height: 180px;
	border: 1px Solid;
	display: block;
	font-size: 15px;
	line-height: 20px;
	padding: 3px;
}

.inputtext {
	width: 265px;
	height: 20px;
	border: 1px Solid;
	display: block;
	font-size: 15px;
	line-height: 20px;
	padding: 3px;
}

.inputarea {
	width: 265px;
	height: 139px;
	border: 1px Solid;
	display: block;
	font-size: 15px;
	line-height: 20px;
	padding: 3px;
}

label {
	display: block;
	margin: 15px 0 4px 0;
	font-style: italic;
}

.entry button, .wpcf7-submit, #submit {
	padding: 4px 8px;
	text-align: center;
	border: 0;
	cursor: pointer;
}

#submit {
	float: right;
	margin-top: 15px;
}

.comments_userdata {
	display: block;
	width: 260px;
	float: left;
	margin: 0;
	_display: inline;
	_position: relative;
	_left: 20px;
}

.comments_userdata input {
	margin: 0 0 5px 0;
}

.comments_message {
	display: block;
	width: 260px;
	float: left;
	margin-left: 32px;
	_display: inline;
	_position: relative;
	_left: 20px;
}

.comments_message textarea {
	position: relative;
	*left: -30px !important;
}

.comments_message_signed {
	margin-left: 0 !important;
}

.submit_signed {
	float: left !important;
}

/* Social Media */

#socialbuttons {
	margin-bottom: 5px;
}

.twitter-share-button {
	position: relative;
	top: 5px;
}

.facebook-share-button {
	position: relative;
	top: -1px;
}